﻿@media screen {

	div#editProfile {
		padding: 10px 20px;
		width:550px;
		height: 330px;
		position: absolute;
		top: 870px;
		left: 140px;
		background: #ffffff;
		border: 2px solid #777;
	    z-index:300;
		display: none;
		text-align: left;}
	
	div#grayDiv
	{
		display: none;
	    position:absolute;
	    left:0px;
	    top:0px;
	    font-family:verdana;
	    font-weight:bold;
	    padding:40px;
	    z-index:200;				
	    background-image:url(/images/register/gray.jpg);
    }
    
    #editProfile .note{
    	font-size: 10px;
    	color: #0b4470;}  
    	
    #editProfile .note .passwordNote{
    	width: 250px;}  
    
    #editProfile .fieldLabel{
    	display: block;
    	font-size: 11px;
    	margin: 0px 0px 3px 0px;
    	color: #0b4470;}
    	
    #editProfile .fieldLong{
    	border: 1px solid #244386;
    	width: 250px;
    	padding: 2px;
    	font-size: 12px;}
    	
    #editProfile .fieldMed{
    	border: 1px solid #244386;
    	width: 150px;
    	padding: 2px;
    	font-size: 12px;}
    	
    #editProfile .fieldSmall{
    	border: 1px solid #244386;
    	width: 45px;
    	padding: 2px;
    	font-size: 12px;}
    	
    #editProfile .fieldDropDown{
    	border: 1px solid #244386;
    	padding: 0px;
    	font-size: 12px;}
    	
    #editProfile .fieldArea{
    	vertical-align: top;
    	padding: 0px 10px 15px 0px;}
    	
    #editProfile .submitArea{
    	padding: 10px 0px 0px 0px;
    	text-align: left;
    	vertical-align: top;}
    
    #editProfile .button{
    	color: #000000;
    	font-weight: bold;
    	background: #B8D57B;
    	padding: 2px;}
    	
    #editProfile .header{
    	color: #005598;
    	font-weight: bold;
    	font-size: 20px;
    	margin: 0px 0px 15px 0px;}
    	
    #editProfile .errorLabel{
    	color: #FF0000;
    	font-weight: bold;
    	}
    
}
div.formBoxMaster
{
	width: 750px;
	margin:auto;
	/*border:solid 2px #2C6E9E; FOR NIKE*/
	/*border:solid 1px #000000;*/
	/*padding:10px;*/
	margin-bottom:15px;

}
div.formBox
{
	width: 600px;
	margin:auto;
	border:solid 1px #E0E0E0;
	padding:35px;
	margin-bottom:15px;

}
div.table
{
	width: 600px;
}
div.row
{
	padding-top: 1px;
	clear: both;
}

div.row span.formw {
  /*float: right;*/
  width: 600px;
  /*text-align: left;*/
  } 
  
div.PanelTerms
{
	background: Beige;
}